## golang-github-disiqueira-gotree 3.0.2

=== debian/changelog ===
golang-github-disiqueira-gotree (3.0.2-3) unstable; urgency=medium

  * Set Import path to github.com/disiqueira/gotree/v3
  * Drop redundant "Rules-Requires-Root" field
  * Improve package description
  * Improve package description
  * debian/watch: Bump to version 5
  * Use salsa pipeline

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 01 Mar 2026 07:07:40 -0500

golang-github-disiqueira-gotree (3.0.2-2) unstable; urgency=medium

  * Apply multi-arch hint: Add Multi-Arch: foreign
  * Bump standards version

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 04 Sep 2021 22:18:10 +0200

golang-github-disiqueira-gotree (3.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #989514)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 05 Jun 2021 23:18:50 -0400
