=== debian/control ===
Source: golang-github-disiqueira-gotree
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-disiqueira-gotree
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-disiqueira-gotree.git
Homepage: https://github.com/disiqueira/gotree
XS-Go-Import-Path: github.com/disiqueira/gotree/v3

Package: golang-github-disiqueira-gotree-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: tree printer module for recursive structures (Go library)
 GoTree is a Go library that provides a programmatic way to build and 
 print recursive, tree-like data structures in text format. It allows
 developers to easily visualize hierarchical data in the terminal.
